styles=css/welcome.css
import=common/keycloak

stylesCommon=vendor/patternfly-v5/patternfly.min.css vendor/patternfly-v5/patternfly-addons.css

productName=id.finally.coffee
documentationUrl=https://www.keycloak.org/documentation.html
displayCommunityLinks=true
